/* sticky footer */

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 60px;
	font-weight: lighter;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #f5f5f5;
}

main{
	margin-top: 1rem;
	margin-bottom: 280px;
}

/* fonts */

@font-face {
  font-family: visbyMedium;
  src: url('../fonts/VisbyRoundCF-Medium.woff');
}

@font-face {
  font-family: visbyReg;
  src: url('../fonts/VisbyRoundCF-Regular.woff');
}

h1, h2, h3, h4, h5, h6 {
	font-family: visbyReg, Lato,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 700;
}

/* search results */

.search-result{
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.search-result:hover{
	background-color: #0000000a;
	cursor: pointer;
}

.claim-link-border{
	border: 4px dashed #ac49ef47;
	border-radius: 20px;
	padding: 15px;
}

.claim-podcast-block{
	padding-bottom: 30px;
}

.claim-podcast-block .btn{
	margin: 20px 5px;
}

.claim-podcast-block .mini-copy-button{
	margin: 0px 5px;
}

.claim-podcast-block .btn:last{
	margin: 20px;
}

.device-icon{
	font-size: 3rem;
	width: 4rem;
	text-align: center;
	color: #ccc;
}

.modal-icon{
	margin-right: 10px;
	color: #ccc;
	font-size: 1.2em;
}

.logo-icon{
	font-size: 1.3em;
    margin-right: 5px;
}

.logo-text{
	font-weight: bold;
	color: #5c5c5c;
}

.valid-check{
	background-color: #66dd66;
    color: white;
}

.invalid-check{
	background-color: #dc3545;
    color: white;
}

.flash-alerts{
	margin-top: 1rem;
}

.bg-light {
    background-color: #ffffff!important;
    border-bottom: #ccc 1px solid;
}

.footer{
	border-top: #ccc 1px solid;	
}

.btn-primary {
    color: #fff;
    background-color: #AC49EF;
    border-color: #AC49EF;
}

.btn-primary:hover {
    background-color: #981CEB;
}

.btn-primary.disabled, .btn-primary:disabled {
	color: #fff;
	background-color: #981ceba3;
	border-color: #981ceba3;
}

.logo-text{
	color: #981CEB;
}

a{
	color: #AC49EF;
}

a:hover{
	color: #981CEB;
}

html{
	background-color: #e6ecf02e;
}

body{
	background-color: unset;
}

audio{
	margin: 1rem 0;
	width: 100%;
}

.form-button-footer{
	padding-bottom: 2rem;
}

.btn-facebook {
  color: white;
  background-color: #3b5998;
}

.btn-twitter {
  color: white;
  background-color: #1da1f3;
}

.btn-facebook:hover{
	color: white;
}

.btn-twitter:hover{
	color: white;
}

.podcast-view-link{
	padding: 10px 0px;
	color: #AC49EF;
}

.podcast-view-link > a{
	padding-left: 7px;
}

.team-image{
	width: 15%;
}

img.podview-listen-button {
    padding: 5px;
}

img.podview-listen-button:first-child {
    padding-left: 0px;
}

.more-less-link[aria-expanded="false"]:before{
  content:"[ More ]";
}

.more-less-link[aria-expanded="true"]:before{
  content:"[ Less ]";
}

/* Timeline */
.timeline {
	border-left: 4px solid #981ceb;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	background: rgba(255, 255, 255, 0.03);
	margin: 50px auto;
	letter-spacing: 0.5px;
	position: relative;
	line-height: 1.4em;
	font-size: 1.03em;
	padding: 10px;
	list-style: none;
	text-align: left;
	font-weight: 100;
	max-width: 73.7%;
	float: right;
	min-width: 73.7%;
}
.timeline h1 {
	letter-spacing: 1.5px;
	font-weight: 100;
	font-size: 1.4em;
}
.timeline h2,
.timeline h3 {
	letter-spacing: 1.5px;
	font-weight: 400;
	font-size: 1.4em;
}
.timeline .event {
	border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
	position: relative;
	padding: 15px 0px 15px 15px;
}
.timeline .event:last-of-type {
	margin-bottom: 0;
	border: none;
}
.timeline .event:before,
.timeline .event:after {
	position: absolute;
	display: block;
	top: 0;
}
.timeline .event:before {
	left: -160px;
	content: attr(data-date);
	text-align: right;
	font-weight: 100;
	font-size: 0.9em;
	min-width: 120px;
	top: 25px;
}
.timeline .event:after {
	box-shadow: 0 0 0 4px #981ceb;
	left: -13.75px;
	background: #fafbfc;
	border-radius: 50%;
	height: 3px;
	width: 3px;
	content: "";
	top: 37.75px;
}

.timeline .event:hover{
	cursor: pointer;
	background-color: #00000010;
}

.timeline ul{
	padding-inline-start: 20px;
}


.player-subtitle{
	font-weight: 100;
}

.media img{
	border-radius: 4px;
}

.event a{
	text-decoration: none;
	color: black;
}

.mobile-timespan{
	margin-top: 7px;
	margin-bottom: 7px;
	color: #0000007a;
}

div.episode-notes img{
	max-width: 100%;
    height: auto;
}

.navbar-brand{
	padding-top: 0px;
	padding-bottom: 0px;
}

.navbar-brand img{
	height: 30px;
}

.inline-social-icons{
	color: #AC49EF;
    font-size: 1.5rem;
    position: relative;
    top: 3px;
    padding: 3px;
}
.user-access-row{
	margin-top: 3px;
	margin-bottom: 3px;
	line-height: 2.4;
}

table.condensed td {
    width: auto;
}

table.condensed td.min {
    width: 1%;
    white-space: nowrap;
}
.pf-body{
	margin-top: 2rem;
}
.ignore-mouse {
  pointer-events: none;
}
.episode-manage-row td{
	position: relative;
}
.episode-manage-row button{
	display: none;
	position: absolute;
	right: 0px;
    top: 15px;
    opacity: 0.7;
}
.episode-manage-row.active button{
	display: block;
}
#toastHolder{
	position: fixed; 
	right: 10px; 
	top: 10px; 
	z-index: 1000;
}
#toastContainer{
	position: relative; 
	min-height: 200px;
}
.page-item.active .page-link{
	background-color: #AC49EF;
	border-color: #AC49EF;
}
.dropdown-item.active, .dropdown-item:active{
	background-color: #AC49EF;
}
.tab-icon{
	width: 12px;
    height: 12px;
    top: -1px;
    position: relative;
}

/* for disabled things */
.faded-out{
	opacity: 0.2;
	pointer-events: none;
}

.navbar-brand{
	line-height: 1 !important;
}